## haskell-chart 0.14

=== debian/changelog ===
haskell-chart (0.14-2) unstable; urgency=low

  * Build with gtk support 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 17 Sep 2011 17:04:50 +0200

haskell-chart (0.14-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 02 Jun 2011 10:37:55 -0400
