=== debian/control ===
Source: haskell-chart
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-cairo-dev
  , libghc-cairo-prof
  , libghc-colour-dev
  , libghc-colour-prof
  , libghc-data-accessor-dev
  , libghc-data-accessor-prof
  , libghc-data-accessor-template-dev
  , libghc-data-accessor-template-prof
  , libghc-gtk-dev (>= 0.9.11)
  , libghc-gtk-prof
Build-Depends-Indep: ghc-doc
  , libghc-cairo-doc
  , libghc-colour-doc
  , libghc-data-accessor-doc
  , libghc-data-accessor-template-doc
  , libghc-gtk-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/chart
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-chart
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-chart

Package: libghc-chart-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library for generating 2D Charts and Plots
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a library for generating 2D Charts and Plots, based upon the
 cairo graphics library.

Package: libghc-chart-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library for generating 2D Charts and Plots; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a library for generating 2D Charts and Plots, based upon the
 cairo graphics library.

Package: libghc-chart-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: library for generating 2D Charts and Plots; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a library for generating 2D Charts and Plots, based upon the
 cairo graphics library.
