## haskell-chart 0.15

=== debian/changelog ===
haskell-chart (0.15-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Mon, 27 Aug 2012 12:15:34 +0000

haskell-chart (0.15-1) unstable; urgency=low

  * New upstream release
  * Elaborate build dependencies 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Feb 2012 22:27:15 +0100
