=== debian/control ===
--- 
+++ 
@@ -8,22 +8,24 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-cairo-dev
+  , libghc-cairo-dev (>= 0.9.11)
   , libghc-cairo-prof
-  , libghc-colour-dev
+  , libghc-mtl-dev
+  , libghc-mtl-prof
+  , libghc-data-accessor-dev (>= 0.2)
+  , libghc-data-accessor-dev (<< 0.3)
+  , libghc-data-accessor-prof
+  , libghc-data-accessor-template-dev (>= 0.2.1.1)
+  , libghc-data-accessor-template-dev (<< 0.3)
+  , libghc-data-accessor-template-prof
+  , libghc-colour-dev (>= 2.2.1)
   , libghc-colour-prof
-  , libghc-data-accessor-dev
-  , libghc-data-accessor-prof
-  , libghc-data-accessor-template-dev
-  , libghc-data-accessor-template-prof
-  , libghc-gtk-dev (>= 0.9.11)
-  , libghc-gtk-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cairo-doc
-  , libghc-colour-doc
+  , libghc-mtl-doc
   , libghc-data-accessor-doc
   , libghc-data-accessor-template-doc
-  , libghc-gtk-doc
+  , libghc-colour-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/chart
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-chart
