=== debian/control ===
Source: haskell-chart
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-cairo-dev (>= 0.9.11)
  , libghc-cairo-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-data-accessor-dev (>= 0.2)
  , libghc-data-accessor-dev (<< 0.3)
  , libghc-data-accessor-prof
  , libghc-data-accessor-template-dev (>= 0.2.1.1)
  , libghc-data-accessor-template-dev (<< 0.3)
  , libghc-data-accessor-template-prof
  , libghc-colour-dev (>= 2.2.1)
  , libghc-colour-prof
Build-Depends-Indep: ghc-doc
  , libghc-cairo-doc
  , libghc-mtl-doc
  , libghc-data-accessor-doc
  , libghc-data-accessor-template-doc
  , libghc-colour-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/Chart
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-chart
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-chart

Package: libghc-chart-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library for generating 2D Charts and Plots${haskell:ShortBlurb}
 It is a library for generating 2D Charts and Plots, based upon the
 cairo graphics library.
 .
 ${haskell:Blurb}

Package: libghc-chart-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library for generating 2D Charts and Plots${haskell:ShortBlurb}
 It is a library for generating 2D Charts and Plots, based upon the
 cairo graphics library.
 .
 ${haskell:Blurb}

Package: libghc-chart-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: library for generating 2D Charts and Plots${haskell:ShortBlurb}
 It is a library for generating 2D Charts and Plots, based upon the
 cairo graphics library.
 .
 ${haskell:Blurb}
