## haskell-chart 1.2.3

=== debian/changelog ===
haskell-chart (1.2.3-2) unstable; urgency=medium

  * Depend on ghc-ghci, as this packages uses template haskell 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 31 Jul 2014 11:22:43 +0200

haskell-chart (1.2.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 Jul 2014 08:51:25 -0400

haskell-chart (0.17-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 23 Apr 2014 21:42:48 -0400
