=== debian/control ===
Source: haskell-chart
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-colour-dev (>= 2.2.1)
  , libghc-colour-dev (<< 2.4)
  , libghc-colour-prof
  , libghc-data-default-class-dev (<< 0.1)
  , libghc-data-default-class-prof
  , libghc-lens-dev (>= 3.9)
  , libghc-lens-dev (<< 4.3)
  , libghc-lens-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-operational-dev (>= 0.2.2)
  , libghc-operational-dev (<< 0.3)
  , libghc-operational-prof
Build-Depends-Indep: ghc-doc
  , libghc-colour-doc
  , libghc-data-default-class-doc
  , libghc-lens-doc
  , libghc-mtl-doc
  , libghc-operational-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/Chart
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-chart
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-chart
X-Description: library for generating 2D Charts and Plots
 Chart is a library for generating 2D Charts and Plots.  There are
 backends available for Cairo and Diagrams.

Package: libghc-chart-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
  .
 ${haskell:Blurb}

Package: libghc-chart-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-chart-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
