## haskell-chart 1.3

=== debian/changelog ===
haskell-chart (1.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:25:24 +0200
