=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
   , libghc-data-default-class-dev (<< 0.1)
   , libghc-data-default-class-prof
   , libghc-lens-dev (>= 3.9)
-  , libghc-lens-dev (<< 4.3)
+  , libghc-lens-dev (<< 4.4)
   , libghc-lens-prof
-  , libghc-mtl-dev
+  , libghc-mtl-dev (>= 2.0)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-operational-dev (>= 0.2.2)
   , libghc-operational-dev (<< 0.3)
