## haskell-chart 1.3.3

=== debian/changelog ===
haskell-chart (1.3.3-4build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 11:28:53 +0100

haskell-chart (1.3.3-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Aug 2015 16:04:43 +0100

haskell-chart (1.3.3-4) unstable; urgency=medium

  * Fix Buld-Depends

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jul 2015 12:58:01 +0200

haskell-chart (1.3.3-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:19 +0200

haskell-chart (1.3.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:16 +0200

haskell-chart (1.3.3-1) experimental; urgency=medium

  * New upstream release
  * Rewrite debian/copyright to follow dep5
  * Policy version bump (no changes needed)

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 13 Mar 2015 15:50:42 +0300

haskell-chart (1.3.2-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 00:06:26 +0100
