=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
+Uploaders: Clint Adams <clint@debian.org>, Dmitry Bogatov <KAction@gnu.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , ghc-ghci
@@ -15,7 +15,7 @@
   , libghc-data-default-class-dev (<< 0.1)
   , libghc-data-default-class-prof
   , libghc-lens-dev (>= 3.9)
-  , libghc-lens-dev (<< 4.4)
+  , libghc-lens-dev (<< 4.8)
   , libghc-lens-prof
   , libghc-mtl-dev (>= 2.0)
   , libghc-mtl-dev (<< 2.3)
@@ -29,7 +29,7 @@
   , libghc-lens-doc
   , libghc-mtl-doc
   , libghc-operational-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/Chart
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-chart
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-chart
