=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-chart
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Dmitry Bogatov <KAction@gnu.org>
 Priority: extra
 Section: haskell
@@ -35,10 +36,10 @@
  libghc-old-locale-doc,
  libghc-operational-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/timbod7/haskell-chart/wiki
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: library for generating 2D Charts and Plots
  Chart is a library for generating 2D Charts and Plots.  There are
  backends available for Cairo and Diagrams.
