## haskell-chart 1.8.1

=== debian/changelog ===
haskell-chart (1.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 01 Nov 2016 18:40:24 -0400

haskell-chart (1.8-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:48 -0400

haskell-chart (1.8-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 19:50:17 -0400
