=== debian/control ===
Source: haskell-chart
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
 Dmitry Bogatov <KAction@gnu.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-colour-dev (<< 2.4),
 libghc-colour-dev (>= 2.2.1),
 libghc-colour-prof,
 libghc-data-default-class-dev (<< 0.2),
 libghc-data-default-class-prof,
 libghc-lens-dev (>= 3.9),
 libghc-lens-dev (<< 4.16),
 libghc-lens-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-prof,
 libghc-old-locale-dev,
 libghc-old-locale-prof,
 libghc-operational-dev (<< 0.3),
 libghc-operational-dev (>= 0.2.2),
 libghc-operational-prof,
 libghc-vector-dev (<< 0.12),
 libghc-vector-dev (>= 0.9),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-colour-doc,
 libghc-data-default-class-doc,
 libghc-lens-doc,
 libghc-mtl-doc,
 libghc-old-locale-doc,
 libghc-operational-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/timbod7/haskell-chart/wiki
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-chart
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: library for generating 2D Charts and Plots
 Chart is a library for generating 2D Charts and Plots.  There are
 backends available for Cairo and Diagrams.

Package: libghc-chart-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
  .
 ${haskell:Blurb}

Package: libghc-chart-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-chart-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
