=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-chart
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
  Dmitry Bogatov <KAction@gnu.org>,
@@ -27,8 +28,8 @@
  libghc-operational-dev (<< 0.3),
  libghc-operational-dev (>= 0.2.2),
  libghc-operational-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.9),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
