=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: haskell-chart
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
  Dmitry Bogatov <KAction@gnu.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -18,7 +17,7 @@
  libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
  libghc-lens-dev (>= 3.9),
- libghc-lens-dev (<< 4.16),
+ libghc-lens-dev (<< 4.17),
  libghc-lens-prof,
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 2.0),
@@ -40,10 +39,10 @@
  libghc-old-locale-doc,
  libghc-operational-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/timbod7/haskell-chart/wiki
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-chart
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-chart
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: library for generating 2D Charts and Plots
  Chart is a library for generating 2D Charts and Plots.  There are
  backends available for Cairo and Diagrams.
