=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
  Dmitry Bogatov <KAction@gnu.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-colour-dev (<< 2.4),
@@ -19,9 +20,6 @@
  libghc-lens-dev (>= 3.9),
  libghc-lens-dev (<< 4.17),
  libghc-lens-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
  libghc-operational-dev (<< 0.3),
@@ -35,14 +33,13 @@
  libghc-colour-doc,
  libghc-data-default-class-doc,
  libghc-lens-doc,
- libghc-mtl-doc,
  libghc-old-locale-doc,
  libghc-operational-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/timbod7/haskell-chart/wiki
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-chart
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-chart]
 X-Description: library for generating 2D Charts and Plots
  Chart is a library for generating 2D Charts and Plots.  There are
  backends available for Cairo and Diagrams.
