=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-chart
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
  Ilias Tsitsimpis <iliastsi@debian.org>,
@@ -10,7 +9,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-colour-dev (<< 2.4),
@@ -19,7 +18,7 @@
  libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
  libghc-lens-dev (>= 3.9),
- libghc-lens-dev (<< 4.19),
+ libghc-lens-dev (<< 5.3),
  libghc-lens-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
@@ -27,7 +26,7 @@
  libghc-operational-dev (>= 0.2.2),
  libghc-operational-prof,
  libghc-vector-dev (>= 0.9),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -37,7 +36,7 @@
  libghc-old-locale-doc,
  libghc-operational-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/timbod7/haskell-chart/wiki
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-chart
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-chart]
