=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-colour-dev (<< 2.4),
  libghc-colour-dev (>= 2.2.1),
  libghc-colour-prof,
- libghc-data-default-class-dev (<< 0.2),
+ libghc-data-default-class-dev (<< 0.3),
  libghc-data-default-class-prof,
  libghc-lens-dev (>= 3.9),
- libghc-lens-dev (<< 5.3),
+ libghc-lens-dev (<< 5.4),
  libghc-lens-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
@@ -36,7 +36,7 @@
  libghc-old-locale-doc,
  libghc-operational-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/timbod7/haskell-chart/wiki
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-chart
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-chart]
